/* CSS Document */


/* General Tags */

a {
	color:#FFCC00;
	text-decoration:none;
}

a:visited {
	color:#FF6600;
}

a:hover {
	text-decoration:underline;
}

body {
	background-color:#CFD2D6;
	font:70% Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	margin:5px auto;
	color:#DDDDDD;
}

h3 {
	font:120% Arial, Helvetica, sans-serif;
	font-weight:bold;
}

h4 {
	font:110% Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin:0px;
	padding:0px;
}

p {
	margin-top:0px;
}

td {
	vertical-align:top;
}

ul {
	list-style-image:url(../images/bullet.gif);
	margin-bottom:0px;
	margin-top:0px;
}

li {
	margin:15px 0px;
}

/* Form Tags + Style */

input, select {
	font-size:9px;
	background-color:#FFFFFF;
}

textarea {
	background-color:#FFFFFF;
	font:100% Verdana, Arial, Helvetica, sans-serif;	
}

input {
	border:1px solid #336699;
}

.btn {
	color:#363D4B;
	font-weight:bold;
	background:#DDDDDD url(../images/bullet_ylw.gif) right center no-repeat;
	width:100px;
	height:23px;
	cursor:hand;
	padding-bottom /**/:3px;
}

.radio {
	border:0;
	background:none;
}

form table {
	border:1px solid #888888;
}

form table th {
	text-align:left;
	color:#888888;
}

form table h4 {
	color:#CCCCCC;
	background-color:#545F76;
	padding-left:5px;
	line-height:20px;
	font-size:120%;
}

select.lrge {
	width:230px;
}
/* Layout Styles */

#container {
	margin: 10px auto;
	text-align: left;
	width: 761px !important;
	width /**/:761px;
	background-color:#333333;
} 

#hdr {
	background:url(../images/hdr.gif) top left no-repeat;
	height:171px;
}

#nav {
	background:url(../images/nav.gif) top left no-repeat;
	height:42px;	
	top:74px;
	width:761px;
	position:relative;
}

#ftr {
	background:url(../images/ftr.gif) top left no-repeat;
	height:168px;
	clear:both;
}

#ftrContent {
	background:url(../images/ftr_bg.gif) top left no-repeat;
	height:19px;
	line-height:19px;
	position:relative;
	top:130px;
	width:761px;
	font-size:90%;
}

#ftrContent a {
	padding:0px 5px;
	font-weight:bold;
}

#sig a {
	float:right;
	font-size:90%;
	color:#999999;
}

#main {
	height:auto;
	padding:0px 20px;
}

/* Homepage Elements */
#im_phone {
	position:relative;
	left:-41px;
	margin-top:-370px;
	width:256px;
}

/* Inner page Elements */

#la {
	width:320px;
	float:left;
}

#ra {
	float:right;
	width:400px;
}

#ra img {
	float:right;
}

#la img, #ra img {
	border:2px solid #FFFFFF;
}

img#title {
	float:none;
	border:0;
}

.hghlt {
	color:#FFCC00;

}
/* Gray Box Tag */
.box {
	background-color:#3D3D3D;
	padding:10px;
	width:90%;
}

.box#tss {
	width:350px;
	float:right;
}

#la .box {
	margin:110px 0px;
}

#la .box strong {
	color:#FFCC00;
}